<script type="text/javascript">
    function reset_homework(){
        $("#homework_name").val("");
        $("#homework_end_time").val("");
        $("#course_id").val($("#option_select").val());
        $("#homework_attachments").html("<%= escape_javascript(render :partial => 'users/user_homework_attachment', :locals => { :container => HomeworkCommon.new })%>");
        homework_description_editor.html("");
        $("#homework_editor").toggle();
    }
</script>
<div class="homepageRightBanner mb10">
  <div class="NewsBannerName">编辑作业</div>
</div>
<div class="cl"></div>

<!-- 老师身份才可以发布作业 -->
<div class="HomeWork mb10">
  <%= form_for @homework do |f| %>
      <input type="text" name="is_in_course" class="none" value="<%= @is_in_course%>"/>
      <div id="HomeWorkCon">
        <%= render :partial => 'users/user_homework_form', :locals => { :homework => @homework,:f => f,:edit_mode => true } %>
      </div>
  <% end%>
</div><!----HomeWork end-->
